Internet Security Systems Inc. Information for VU#150326

Internet Security Systems' BlackICE and RealSecure contain a heap overflow in the processing of SMB packets

Status

Affected

Vendor Statement

See http://xforce.iss.net/xforce/alerts/id/165.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

Please see http://www.iss.net/download for the latest release.

If you have feedback, comments, or additional information about this vulnerability, please send us email.